use "V:\Econometrics\RA Stuff\Data\byInstitution\INSTITUTION(2).dta", clear

replace sector_cd = Sector if sector_cd == . 
drop Sector

replace ClassificationCode = Classification0Code if ClassificationCode == . 
drop Classification0Code

drop county

rename COUNTY county
rename COUNTRY country
rename ClassificationCode divcode
rename classification_name division
rename ClassificationOther divother
drop institution_name
drop inst_new_name

merge m:1 divcode using "V:\Econometrics\RA Stuff\Data\byInstitution\ClassCodes.dta", update replace
drop _merge

merge m:1 sector_cd using "V:\Econometrics\RA Stuff\Data\byInstitution\sector.dta", update
drop _merge

rename EFMaleCount m_numath
rename EFFemaleCount w_numath
rename EFTotalCount t_numath
rename STUDENTAID_MEN m_aid
rename STUDENTAID_WOMEN f_aid
rename STUDENTAID_COED co_aid
rename STUDENTAID_TOTAL t_aid
rename STUAID_MEN_RATIO m_aidratio
rename STUAID_WOMEN_RATIO w_aidratio
rename STUAID_COED_RATIO co_aidratio
rename RECRUITEXP_MEN m_recruitexp
rename RECRUITEXP_WOMEN w_recruitexp
rename RECRUITEXP_COED co_recruitexp
rename RECRUITEXP_TOTAL t_recruitexp
rename HDCOACH_SALARY_MEN m_hcsal
rename HDCOACH_SALARY_WOMEN w_hcsal
rename HDCOACH_SALARY_COED co_hcsal
rename NUM_HDCOACH_MEN m_hcnum
rename NUM_HDCOACH_WOMEN w_hcnum
rename NUM_HDCOACH_COED co_hcnum
rename HDCOACH_SAL_FTE_MEN m_ftesal
rename HDCOACH_SAL_FTE_WOMN w_ftesal
rename HDCOACH_SAL_FTE_COED co_ftesal
rename FTE_HDCOACH_MEN m_ftenum
rename FTE_HDCOACH_WOMEN w_ftenum
rename FTE_HDCOACH_COED co_ftenum
rename ASCOACH_SALARY_MEN m_acsal
rename ASCOACH_SALARY_WOMEN w_acsal
rename ASCOACH_SALARY_COED co_acsal
rename NUM_ASCOACH_MEN m_acnum
rename NUM_ASCOACH_WOMEN w_acnum
rename NUM_ASCOACH_COED co_acnum
rename ASCOACH_SAL_FTE_MEN m_ftesalac
rename ASCOACH_SAL_FTE_WOMN w_ftesalac
rename ASCOACH_SAL_FTE_COED co_ftesalac
rename FTE_ASCOACH_MEN m_ftenumac
rename FTE_ASCOACH_WOMEN w_ftenumac
rename FTE_ASCOACH_COED co_ftenumac
rename IL_PARTIC_MEN m_tpart
rename IL_PARTIC_WOMEN f_tpart
rename IL_PARTIC_COED_MEN mco_tpart
rename IL_PARTIC_COED_WOMEN wco_tpart
rename IL_SUM_PARTIC_MEN tm_part
rename IL_SUM_PARTIC_WOMEN tw_part
rename IL_OPEXPPERPART_MEN m_opexpperpart
rename IL_OPEXPPERTEAM_MEN m_opexpperteam
rename IL_OPEXPPERPART_WOMEN w_opexp
rename IL_OPEXPPERTEAM_WOMEN w_opexpperteam
rename IL_TOTAL_OPEXP_MENWOMEN tmw_opexp
rename IL_OPEXPPERPART_COED_MEN mco_opexpperpart
rename IL_OPEXPPERTEAM_COED_MEN mco_opexpperteam
rename IL_OPEXP_PART_COED_WOMEN wco_opexpperpart
rename IL_OPEXP_TEAM_COED_WOMEN wco_opexpperteam
rename IL_TOTAL_OPEXP_COEDTEAM mwco_opexp
rename IL_SUM_OPEXPPERPART_MEN mmco_expperpart
rename IL_SUM_OPEXPPERTEAM_MEN mmco_expperteam
rename IL_SUM_OPEXPPERPART_WOMEN wwco_expperpart
rename IL_SUM_OPEXPPERTEAM_WOMEN wwco_expperteam
rename IL_TOTAL_OPEXP_INCLCOED t_opexp
rename IL_MEN_FTHEADCOACH_MALE m_nummalefthc
rename IL_MEN_PTHEADCOACH_MALE m_nummalepthc
rename IL_MEN_FTUNIVEMPLOY_MALE m_nummaleftuehc
rename IL_MEN_PTUNIVEMPLOY_MALE m_nummaleptuehc
rename IL_MEN_FTHEADCOACH_FEM m_numfemalefthc
rename IL_MEN_PTHEADCOACH_FEM m_numfemalepthc
rename IL_MEN_FTUNIVEMPLOY_FEM m_numfemaleftuehc
rename IL_MEN_PTUNIVEMPLOY_FEM m_numfemaleptuehc
rename IL_MEN_TOTAL_HEADCOACH tm_hc
rename IL_WOMEN_FTHDCOACH_MALE w_nummalefthc
rename IL_WOMEN_PTHDCOACH_MALE w_nummalepthc
rename IL_WOMEN_FTUNIVEMP_MALE w_nummaleftuehc
rename IL_WOMEN_PTUNIVEMP_MALE w_nummaleptuehc
rename IL_WOMEN_FTHDCOACH_FEM w_numfemalefthc
rename IL_WOMEN_PTHDCOACH_FEM w_numfemalepthc
rename IL_WOMEN_FTUNIVEMP_FEM w_numfemaleftuehc
rename IL_WOMEN_PTUNIVEMP_FEM w_numfemaleptuehc
rename IL_WOMEN_TOTAL_HDCOACH tw_hc
rename IL_COED_FTHDCOACH_MALE co_nummalefthc
rename IL_COED_PTHDCOACH_MALE co_nummalepthc
rename IL_COED_FTUNIVEMP_MALE co_nummaleftuehc
rename IL_COED_PTUNIVEMP_MALE co_nummaleptuehc
rename IL_COED_FTHDCOACH_FEM co_numfemalefthc
rename IL_COED_PTHDCOACH_FEM co_numfemalepthc
rename IL_COED_FTUNIVEMP_FEM co_numfemaleftuehc
rename IL_COED_PTUNIVEMP_FEM co_numfemaleptuehc
rename IL_COED_TOTAL_HDCOACH tco_hc
rename IL_SUM_FTHDCOACH_MALE t_nummalefthc
rename IL_SUM_PTHDCOACH_MALE t_nummalepthc
rename IL_SUM_FTUNIVEMP_MALE t_nummaleftuehc
rename IL_SUM_PTUNIVEMP_MALE t_nummaleptuehc
rename IL_SUM_FTHDCOACH_FEM t_numfemalefthc
rename IL_SUM_PTHDCOACH_FEM t_numfemalepthc
rename IL_SUM_FTUNIVEMP_FEM t_numfemaleftuehc
rename IL_SUM_PTUNIVEMP_FEM t_numfemaleptuehc
rename IL_SUM_TOTAL_HDCOACH t_hc
rename IL_MEN_FTASCOACH_MALE m_nummaleftac
rename IL_MEN_PTASCOACH_MALE m_nummaleptac
rename IL_MEN_FTACUNIVEMP_MALE m_nummaleftueac
rename IL_MEN_PTACUNIVEMP_MALE m_nummaleptueac
rename IL_MEN_FTASSTCOACH_FEM m_numfemaleftac
rename IL_MEN_PTASSTCOACH_FEM m_numfemaleptac
rename IL_MEN_FTACUNIVEMP_FEM m_numfemaleftueac
rename IL_MEN_PTACUNIVEMP_FEM m_numfemaleptueac
rename IL_MEN_TOTAL_ASSTCOACH tm_ac
rename IL_WOMEN_FTASCOACH_MALE w_nummaleftac
rename IL_WOMEN_PTASCOACH_MALE w_nummaleptac
rename IL_WOMEN_FTACUNEMP_MALE w_nummaleftueac
rename IL_WOMEN_PTACUNEMP_MALE w_nummaleptueac
rename IL_WOMEN_FTASTCOACH_FEM w_numfemaleftac
rename IL_WOMEN_PTASTCOACH_FEM w_numfemaleptac
rename IL_WOMN_FTACUNIVEMP_FEM w_numfemaleftueac
rename IL_WOMN_PTACUNIVEMP_FEM w_numfemaleptueac
rename IL_WOMEN_TOTAL_ASTCOACH tw_ac
rename IL_COED_FTASCOACH_MALE co_nummaleftac
rename IL_COED_PTASCOACH_MALE co_nummaleptac
rename IL_COED_FTACUNEMP_MALE co_nummaleftueac
rename IL_COED_PTACUNEMP_MALE co_nummaleptueac
rename IL_COED_FTASTCOACH_FEM co_numfemaleftac
rename IL_COED_PTASTCOACH_FEM co_numfemaleptac
rename IL_COED_FTACUNIVEMP_FEM co_numfemaleftueac
rename IL_COED_PTACUNIVEMP_FEM co_numfemaleptueac
rename IL_COED_TOTAL_ASTCOACH tco_ac
rename IL_SUM_FTASCOACH_MALE t_nummaleftac
rename IL_SUM_PTASCOACH_MALE t_nummaleptac
rename IL_SUM_FTACUNIVEMP_MALE t_nummaleftueac
rename IL_SUM_PTACUNIVEMP_MALE t_nummaleptueac
rename IL_SUM_FTASCOACH_FEM t_numfemaleftac
rename IL_SUM_PTASCOACH_FEM t_numfemaleptac
rename IL_SUM_FTACUNIVEMP_FEM t_numfemaleftueac
rename IL_SUM_PTACUNIVEMP_FEM t_numfemaleptueac
rename IL_SUM_TOTAL_ASSTCOACH t_ac
rename IL_REV_MEN m_rev
rename IL_REV_WOMEN w_rev
rename IL_TOTAL_REV_MENWOMEN mw_rev
rename IL_REV_COED_MEN mco_rev
rename IL_REV_COED_WOMEN wco_rev
rename IL_TOTAL_REV_COED mwco_rev
rename IL_REVENUE_MENALL tm_rev
rename IL_REVENUE_WOMENALL tw_rev
rename IL_TOTAL_REVENUE_ALL t_revperteam
rename IL_EXP_MEN m_exp
rename IL_EXP_WOMEN w_exp
rename IL_TOTAL_EXP_MENWOMEN mw_exp
rename IL_EXP_COED_MEN mco_exp
rename IL_EXP_COED_WOMEN wco_exp
rename IL_TOTAL_EXP_COED mwco_exp
rename IL_EXPENSE_MENALL tm_exp
rename IL_EXPENSE_WOMENALL tw_exp
rename IL_TOTAL_EXPENSE_ALL t_expperteam
rename UNDUP_CT_PARTIC_MEN m_partic
rename UNDUP_CT_PARTIC_WOMEN w_partic
rename TOT_REVENUE_ALL_NOTALLOC t_revother
rename TOT_EXPENSE_ALL_NOTALLOC t_expother
rename GRND_TOTAL_REVENUE t_rev
rename GRND_TOTAL_EXPENSE t_exp
rename EFFemalePercent w_percentath
rename EFMalePercent  m_percentath
rename EFPrevCount t_athprevious
rename Total_Athletes t_athletes

save "V:\Econometrics\RA Stuff\Data\byInstitution\INSTITUTION(3).dta", replace
