use "V:\Econometrics\RA Stuff\Data\bySport\SPORT(2).dta", clear

merge m:1 SPORTSCODE using "V:\Econometrics\RA Stuff\Data\bySport\SportNames.dta", update replace
drop _merge

drop Sports

rename ClassificationCode divcode
rename classification_name division
rename ClassificationOther div_other

merge m:1 divcode using "V:\Econometrics\RA Stuff\Data\byInstitution\ClassCodes.dta", update replace 
drop _merge

merge m:1 sector_cd using "V:\Econometrics\RA Stuff\Data\byInstitution\sector.dta", update
drop _merge

rename PARTIC_MEN m_partic
rename PARTIC_WOMEN w_partic
rename PARTIC_COED_MEN mco_partic
rename PARTIC_COED_WOMEN wco_partic
rename SUM_PARTIC_MEN tm_partic
rename SUM_PARTIC_WOMEN tw_partic
rename OPEXPPERPART_MEN m_opexpperpartic
rename OPEXPPERTEAM_MEN m_opexpperteam
rename OPEXPPERPART_WOMEN w_opexpperpartic
rename OPEXPPERTEAM_WOMEN w_opexpperteam
rename TOTAL_OPEXP_MENWOMEN tmw_opexp
rename OPEXPPERPART_COED_MEN mco_opexpperpartic
rename OPEXPPERTEAM_COED_MEN mco_opexpperteam
rename OPEXP_PART_COED_WOMEN wco_opexpperpartic
rename OPEXP_TEAM_COED_WOMEN wco_opexpperteam
rename TOTAL_OPEXP_COEDTEAM tmwco_opexp
rename SUM_OPEXPPERPART_MEN tmmco_expperpartic
rename SUM_OPEXPPERTEAM_MEN tmmco_expperteam
rename SUM_OPEXPPERPART_WOMEN twwco_opexp
rename SUM_OPEXPPERTEAM_WOMEN twwco_expperpartic
rename TOTAL_OPEXP_INCLCOED twwco_expperteaw
rename MEN_FTHEADCOACH_MALE m_nummalefthc
rename MEN_PTHEADCOACH_MALE m_nummalepthc
rename MEN_FTUNIVEMPLOY_MALE m_nummaleftuehc
rename MEN_PTUNIVEMPLOY_MALE m_nummaleptuehc
rename MEN_FTHEADCOACH_FEM m_numfemalefthc
rename MEN_PTHEADCOACH_FEM m_numfemalepthc
rename MEN_FTUNIVEMPLOY_FEM m_numfemaleftuehc
rename MEN_PTUNIVEMPLOY_FEM m_numfemaleptuehc
rename MEN_TOTAL_HEADCOACH tm_hc
rename WOMEN_FTHDCOACH_MALE w_nummalefthc
rename WOMEN_PTHDCOACH_MALE w_nummalepthc
rename WOMEN_FTUNIVEMP_MALE w_nummaleftuehc
rename WOMEN_PTUNIVEMP_MALE w_nummaleptuehc
rename WOMEN_FTHDCOACH_FEM w_numfemalefthc
rename WOMEN_PTHDCOACH_FEM w_numfemalepthc
rename WOMEN_FTUNIVEMP_FEM w_numfemaleftuehc
rename WOMEN_PTUNIVEMP_FEM w_numfemaleptuehc
rename WOMEN_TOTAL_HDCOACH tw_hc
rename COED_FTHDCOACH_MALE co_nummalefthc
rename COED_PTHDCOACH_MALE co_nummalepthc
rename COED_FTUNIVEMP_MALE co_nummaleftuehc
rename COED_PTUNIVEMP_MALE co_nummaleptuehc
rename COED_FTHDCOACH_FEM co_numfemalefthc
rename COED_PTHDCOACH_FEM co_numfemalepthc
rename COED_FTUNIVEMP_FEM co_numfemaleftuehc
rename COED_PTUNIVEMP_FEM co_numfemaleptuehc
rename COED_TOTAL_HDCOACH tco_hc
rename SUM_FTHDCOACH_MALE t_nummalefthc
rename SUM_PTHDCOACH_MALE t_nummalepthc
rename SUM_FTUNIVEMP_MALE t_nummaleftuehc
rename SUM_PTUNIVEMP_MALE t_nummaleptuehc
rename SUM_FTHDCOACH_FEM t_numfemalefthc
rename SUM_PTHDCOACH_FEM t_numfemalepthc
rename SUM_FTUNIVEMP_FEM t_numfemaleftuehc
rename SUM_PTUNIVEMP_FEM t_numfemaleptuehc
rename SUM_TOTAL_HDCOACH t_hc
rename MEN_FTASCOACH_MALE m_nummaleftac
rename MEN_PTASCOACH_MALE m_nummaleptac
rename MEN_FTACUNIVEMP_MALE m_nummaleftueac
rename MEN_PTACUNIVEMP_MALE m_nummaleptueac
rename MEN_FTASSTCOACH_FEM m_numfemaleftac
rename MEN_PTASSTCOACH_FEM m_numfemaleptac
rename MEN_FTACUNIVEMP_FEM m_numfemaleftueac
rename MEN_PTACUNIVEMP_FEM m_numfemaleptueac
rename MEN_TOTAL_ASSTCOACH tm_ac
rename WOMEN_FTASCOACH_MALE w_nummaleftac
rename WOMEN_PTASCOACH_MALE w_nummaleptac
rename WOMEN_FTACUNEMP_MALE w_nummaleftueac
rename WOMEN_PTACUNEMP_MALE w_nummaleptueac
rename WOMEN_FTASTCOACH_FEM w_numfemaleftac
rename WOMEN_PTASTCOACH_FEM w_numfemaleptac
rename WOMN_FTACUNIVEMP_FEM w_numfemaleftueac
rename WOMN_PTACUNIVEMP_FEM w_numfemaleptueac
rename WOMEN_TOTAL_ASTCOACH tw_ac
rename COED_FTASCOACH_MALE co_nummaleftac
rename COED_PTASCOACH_MALE co_nummaleptac
rename COED_FTACUNEMP_MALE co_nummaleftueac
rename COED_PTACUNEMP_MALE co_nummaleptueac
rename COED_FTASTCOACH_FEM co_numfemaleftac
rename COED_PTASTCOACH_FEM co_numfemaleptac
rename COED_FTACUNIVEMP_FEM co_numfemaleftueac
rename COED_PTACUNIVEMP_FEM co_numfemaleptueac
rename COED_TOTAL_ASTCOACH tco_ac
rename SUM_FTASCOACH_MALE t_nummaleftac
rename SUM_PTASCOACH_MALE t_nummaleptac
rename SUM_FTACUNIVEMP_MALE t_nummaleftueac
rename SUM_PTACUNIVEMP_MALE t_nummaleptueac
rename SUM_FTASCOACH_FEM t_numfemaleftac
rename SUM_PTASCOACH_FEM t_numfemaleptac
rename SUM_FTACUNIVEMP_FEM t_numfemaleftueac
rename SUM_PTACUNIVEMP_FEM t_numfemaleptueac
rename SUM_TOTAL_ASSTCOACH t_ac
rename REV_MEN m_revperteam
rename REV_WOMEN w_revperteam
rename TOTAL_REV_MENWOMEN tmw_revperteam
rename REV_COED_MEN mco_revperteam
rename REV_COED_WOMEN wco_revperteam
rename TOTAL_REV_COED tmwco_revperteam
rename REVENUE_MENALL mmco_revperteam
rename REVENUE_WOMENALL wwco_revperteam
rename TOTAL_REVENUE_ALL t_revperteam
rename EXP_MEN m_expperteam
rename EXP_WOMEN w_expperteam
rename TOTAL_EXP_MENWOMEN tmw_expperteam
rename EXP_COED_MEN mco_expperteam
rename EXP_COED_WOMEN wco_expperteam
rename TOTAL_EXP_COED tmwco_expperteam
rename EXPENSE_MENALL mmco_expperteam
rename EXPENSE_WOMENALL wwco_expperteam
rename TOTAL_EXPENSE_ALL t_expperteam
rename grandTotalEXP t_exp
rename grandTotalREV t_rev
rename EFMaleCount m_numath
rename EFFemaleCount w_numath
rename EFTotalCount t_numath
rename EXP_MENALL m_exp
rename EXP_WOMENALL w_exp
rename REV_MENALL m_rev
rename REV_WOMENALL w_rev
rename SPORT sport
rename SPORTSCODE sportcode
rename CAMPUS campus
rename COUNTRY country
rename COUNTY county
rename CoedTeam coedteam

save "V:\Econometrics\RA Stuff\Data\bySport\SPORT(3).dta", replace
